*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

@font-face{
    font-family:'Byekan';
    src: url('../fonts/Byekan.ttf') format('truetype'),
        url('../fonts/Byekan.woff') format('woff');
}

@font-face{
    font-family:'lalehzar';
    src: url('../fonts/lalehzar.ttf') format('truetype'),
        url('../fonts/lalehzar.woff') format('woff');
}

body{
    font-family: Byekan;
}

.header{
    height: 550px;
    background-image: url("../images/photo_1.jpg");
    color: black;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    text-align: center;
    
}
.header .nav-list{
    list-style-type: none;
    
}

.header .nav-list .nav-item{
    display: inline-block;
    padding: 15px;
}

.header .nav-list .nav-item:hover{
    color: orange;
}

.header h1{
    font-size: 60px;
    font-family: lelehzar;
    margin-top: 90px;

    
}
.header h1 span{
    color: orange;
}

.desc{
    margin: auto;
    width: 450px;
    height: 55px;
    line-height: 55px;
    background-color: rgba(0,0,0,.5);
    border-radius: 20px;
    border: 1px solid white;
    margin-top: 30px;

}
